.toptab
{
	color:			#000;	
	border-left:		2px solid #a9a9a9;
	width:			50%;
	background:#e0e0e0 	url(images/corner.gif) top right no-repeat;
	padding:		3px;
}

.skm ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/

.ie7 .skm ul li{
position: relative;
display: inline;
float: left;
background-color: #F3F3F3; /*overall menu background color*/
}

.ie .skm ul li{
position: relative;
display: inline;
float: left;
background-color: #F3F3F3; /*overall menu background color*/
}

.gecko .skm ul li{
position: relative;
display: inline;
float: left;
background-color: #F3F3F3; /*overall menu background color*/
}

.win.gecko .skm ul li{
position: relative;
display: inline;
float: left;
background-color: #F3F3F3; /*overall menu background color*/
}

.ie7 .skm ul li a{
display: block;
width: 128px; /*Width of top level menu link items - previous value 93*/
padding: 1px 5px;
border: 1px solid black;
border-left-width: 0;
text-decoration: none;
color: navy;
font-size:1em;
}

.ie .skm ul li a{
display: block;
width: 128px; /*Width of top level menu link items - previous value 93*/
padding: 1px 5px;
border: 1px solid black;
border-left-width: 0;
text-decoration: none;
color: navy;
font-size:1em;
}

.gecko .skm ul li a{
display: block;
width: 116px; /*Width of top level menu link items - previous value 93*/
padding: 1px 5px;
border: 1px solid black;
border-left-width: 0;
text-decoration: none;
color: navy;
font-size:1em;
}


.win.gecko .skm ul li a{
display: block;
width: 116px; /*Width of top level menu link items - previous value 93*/
padding: 1px 5px;
border: 1px solid black;
border-left-width: 0;
text-decoration: none;
color: navy;
font-size:1em;
}


/*1st sub level menu*/

.ie .skm ul li ul{
left: 0;
position: absolute;
top: 1em; /* no need to change, as true value set by script */
display: block;
visibility: hidden;
}


.ie7 .skm ul li ul{
left: 0;
position: absolute;
top: 1em; /* no need to change, as true value set by script */
display: block;
visibility: hidden;
}

.gecko .skm ul li ul{
left: 0;
position: absolute;
top: 1em; /* no need to change, as true value set by script */
display: block;
visibility: hidden;
}

.win.gecko .skm ul li ul{
left: 0;
position: absolute;
top: 1em; /* no need to change, as true value set by script */
display: block;
visibility: hidden;
}


/*Sub level menu list items */

.ie .skm ul li ul li{
display: list-item;
float: none;
}

.ie7 .skm ul li ul li{
display: list-item;
float: none;
}

.gecko .skm ul li ul li{
display: list-item;
float: none;
}

.win.gecko .skm ul li ul li{
display: list-item;
float: none;
}


/*All subsequent sub menu levels offset after 1st level sub menu */

.ie .skm ul li ul li ul{ 
left: 160px; /* no need to change, as true value set by script */
top: 0;
}


/*All subsequent sub menu levels offset after 1st level sub menu */

.ie7 .skm ul li ul li ul{ 
left: 160px; /* no need to change, as true value set by script */
top: 0;
}

.win.gecko .skm ul li ul li ul{ 
left: 160px; /* no need to change, as true value set by script */
top: 0;
}

.gecko .skm ul li ul li ul{ 
left: 160px; /* no need to change, as true value set by script */
top: 0;
}


/* Sub level menu links style */

.ie .skm ul li ul li a{
display: block;
width: 160px; /*width of sub menu levels*/
color: navy;
text-decoration: none;
padding: 1px 5px;
border: 1px solid #ccc;
}

.ie7 .skm ul li ul li a{
display: block;
width: 160px; /*width of sub menu levels*/
color: navy;
text-decoration: none;
padding: 1px 5px;
border: 1px solid #ccc;
}

.gecko .skm ul li ul li a{
display: block;
width: 160px; /*width of sub menu levels*/
color: navy;
text-decoration: none;
padding: 1px 5px;
border: 1px solid #ccc;
}


.win .gecko .skm ul li ul li a{
display: block;
width: 160px; /*width of sub menu levels*/
color: navy;
text-decoration: none;
padding: 1px 5px;
border: 1px solid #ccc;
}

.ie .skm ul li a:hover{
background-color: black;
color: white;

}

.ie7 .skm ul li a:hover{
background-color: black;
color: white;
}

.gecko .skm ul li a:hover{
background-color: black;
color: white;

}

.win .gecko .skm ul li a:hover{
background-color: black;
color: white;

}

/*Background image for top level menu list links */

.ie .skm .mainfoldericon{
background: #F3F3F3 url('./images/arrow-down.gif') no-repeat center right;

}



.ie7 .skm .mainfoldericon{
background: #F3F3F3 url('./images/arrow-down.gif') no-repeat center right;

}

.gecko .skm .mainfoldericon{
background: #F3F3F3 url('./images/arrow-down.gif') no-repeat center right;

}

.win .gecko .skm .mainfoldericon{
background: #F3F3F3 url('./images/arrow-down.gif') no-repeat center right;

}

/*Background image for subsequent level menu list links */

.ie .skm .subfoldericon{
background: #F3F3F3 url('./images/arrow-right.gif') no-repeat center right;
}

.ie7 .skm .subfoldericon{
background: #F3F3F3 url('./images/arrow-right.gif') no-repeat center right;
}

.gecko .skm .subfoldericon{
background: #F3F3F3 url('./images/arrow-right.gif') no-repeat center right;
}


.win .gecko .skm .subfoldericon{
background: #F3F3F3 url('./images/arrow-right.gif') no-repeat center right;
}


* html p#iepara{ /*For a paragraph that follows skm menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}
	
/* Hack for IE \*/

* html .skm ul li { float: left; height: 1%; }
* html .skm ul li a { height: 1%; }
/* End */